.navigation ul a:link, .navigation ul a:active, .navigation ul a:visited, .navigation ul a:hover { text-decoration: none; }

.navigation ul.menu.maximenuck { margin: 0; padding: 0; }
.navigation ul.menu.maximenuck li { margin: 0; padding: 0; }
.navigation ul.menu.maximenuck li ul li { width: 100%; }

/* FIRST LEVEL */
.navigation ul.menu.maximenuck li a, 
.navigation ul.menu.maximenuck li span.separator { margin: 0 1px 0 0; padding: 0 10px; line-height: 43px; color: #000000; font-size: 0.8em; font-weight: bold; }

.navigation ul.menu.maximenuck li span.separator { cursor: default; }

.navigation ul.menu.maximenuck li a span.titreck,
.navigation ul.menu.maximenuck li span.separator span.titreck  { color: #000000; text-transform: uppercase;  }

/* FIRST LEVEL HOVER */
.navigation ul.menu.maximenuck li a:hover,
.navigation ul.menu.maximenuck li span.separator:hover, 
.navigation ul.menu.maximenuck li.parent.sfhover a:link, .navigation ul.menu.maximenuck li.parent.sfhover a:active, .navigation ul.menu.maximenuck li.parent.sfhover a:visited,
.navigation ul.menu.maximenuck li.parent.sfhover:hover span.separator { color: #FF0000; background-color: #BBBBBB }

.navigation ul.menu.maximenuck li a:hover span.titreck,
.navigation ul.menu.maximenuck li span.separator:hover span.titreck  { color: #FF0000; background-image: none; }

/* FIRST LEVEL ACTIVE */
.navigation ul.menu.maximenuck li.current a:link, .navigation ul.menu.maximenuck li.current a:active, .navigation ul.menu.maximenuck li.current a:visited,
.navigation ul.menu.maximenuck li.parent.active a:link, .navigation ul.menu.maximenuck li.parent.active a:active, .navigation ul.menu.maximenuck li.parent.active a:visited,
.navigation ul.menu.maximenuck li.parent.active span.separator { color: #FF0000; background-color: #BBBBBB; }


.navigation ul.menu.maximenuck li.current span.titreck { color: #FF0000; }

/* SECOND LEVEL */
.navigation ul.menu.maximenuck ul { padding: 5px; margin: 0; background-color: #e7e7e8; border: 3px solid #BBBBBB;
/*
	-webkit-box-shadow: 	0px 5px 5px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    	0px 5px 5px rgba(0, 0, 0, 0.3);
	box-shadow:         	0px 5px 5px rgba(0, 0, 0, 0.3);
*/
 }
 
.navigation ul.menu.maximenuck ul li { border-bottom: 1px solid #BBBBBB; }
.navigation ul.menu.maximenuck ul li.last { border-bottom: 0; }

.navigation ul.menu.maximenuck li.parent.active li a:link, .navigation ul.menu.maximenuck li.parent.active li a:active, .navigation ul.menu.maximenuck li.parent.active li a:visited,
.navigation ul.menu.maximenuck li.parent.sfhover li a:link, .navigation ul.menu.maximenuck li.parent.sfhover li a:active, .navigation ul.menu.maximenuck li.parent.sfhover li a:visited,
.navigation ul.menu.maximenuck li.current li a:link, .navigation ul.menu.maximenuck li.current li a:active, .navigation ul.menu.maximenuck li.current li a:visited,
.navigation ul.menu.maximenuck li li a, 
.navigation ul.menu.maximenuck ul li.maximenuck a { padding: 0 8px; font-size: 0.8em; line-height: 25px; color: #B5B4B4; display: block; white-space: nowrap; background-color: #e7e7e8 !important; background-image: none; }

.navigation ul.menu.maximenuck li.parent.active li span.separator,
.navigation ul.menu.maximenuck li.parent.sfhover li span.separator,
.navigation ul.menu.maximenuck li.current li span.separator { background-image: none; }

/* SECOND LEVEL HOVER */
.navigation ul.menu.maximenuck li.parent.sfhover li a:hover,
.navigation ul.menu.maximenuck li.current li a:hover,
.navigation ul.menu.maximenuck li li a:hover, 
.navigation ul.menu.maximenuck ul li.maximenuck a:hover { background-color: #FF0000 !important; background-image: none; color: #FFFFFF; }

.navigation ul.menu.maximenuck li li a:hover span.titreck { color: #FFFFFF; background-image: none; }

/* SECOND LEVEL ACTIVE */
.navigation ul.menu.maximenuck li.parent li.current a:link, .navigation ul.menu.maximenuck li.parent li.current a:active, .navigation ul.menu.maximenuck li.parent li.current a:visited, 
.navigation ul.menu.maximenuck li li.current a:link, .navigation ul.menu.maximenuck li li.current a:active, .navigation ul.menu.maximenuck li li.current a:visited,.navigation ul.menu.maximenuck li li.current a, 
.navigation ul.menu.maximenuck ul li.maximenuck.current a   { background-color: #FF0000 !important; color: #FFFFFF; background-image: none; }

.navigation ul.menu.maximenuck li li.current a span.titreck { color: #FFFFFF; background-image: none; }

/* TOP MENU */
.moduletable.topnavigation { padding-top: 79px; }
.moduletable.topnavigation ul { margin: 0; padding: 0; }
.moduletable.topnavigation ul li { margin: 0; padding: 0; list-style-type: none; display: inline; font-size: 0.8em; line-height: 2.2em; }
.moduletable.topnavigation ul li a:link, .moduletable.topnavigation ul li a:visited, .moduletable.topnavigation ul li a:active { 
	margin-right: 1px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #3D5E2F;
	padding: 5px 15px;
	text-decoration: none; 
	font-weight: bold;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}
.moduletable.topnavigation ul li a:hover { text-decoration: none; color: #FFFFFF; background-color: #006600; }

/* FOOTER MENU */
#footer .footer-left ul { margin: 0; padding: 0; }
#footer .footer-left ul li { margin: 0; padding: 0; list-style-type: none; display: inline; font-size: 0.9em; line-height: 2.2em; }
#footer .footer-left ul li a:link, #footer .footer-left ul li a:visited, #footer .footer-left ul li a:active { text-transform: uppercase; color: #000; padding-right: 10px; text-decoration: none; }
#footer .footer-left ul li a:hover { text-decoration: none; color: #3D5E2F; }